<?xml version="1.0" encoding="utf-8"?>
<config hashvalue="8af8968d2986e84679bb0bbac1a704d5">
  <dict>
    <dict key="bookmarks_folders">
      <array key="bookmarks_folders_language">
        <dict>
          <array key="bookmarks">
            <dict>
              <string key="title">KPN Vandaag</string>
              <string key="url">http://www.kpnvandaag.nl</string>
            </dict>
            <dict>
              <string key="title">Telfort Internet</string>
              <string key="url">http://telfort.nl</string>
            </dict>
          </array>
        </dict>
      </array>
    </dict>
  </dict>
</config>
